Loading...
Searching...
No Matches
ON_RTreeBranch Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_rtree.h>`

## Public Attributes

ON_RTreeBBox | m_rect
union { |
struct ON_RTreeNode * m_child |
ON__INT_PTR m_id |
}; |

## Detailed Description

Definition at line 103 of file opennurbs_rtree.h.

## Member Data Documentation

## [union]

union { ... } ON_RTreeBranch

## m_child

struct ON_RTreeNode* ON_RTreeBranch::m_child

Definition at line 111 of file opennurbs_rtree.h.

## m_id

ON__INT_PTR ON_RTreeBranch::m_id

Definition at line 112 of file opennurbs_rtree.h.

## m_rect

ON_RTreeBBox ON_RTreeBranch::m_rect

Definition at line 105 of file opennurbs_rtree.h.

The documentation for this struct was generated from the following file:

- pcl/surface/3rdparty/opennurbs/opennurbs_rtree.h